httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From r..@apache.org
Subject Re: Stupid question
Date Fri, 24 Mar 2000 03:00:20 GMT

I was under the impression that the gmake stuff was to get the include
stuff for the make files corrent.  But, I could be wrong about this.

Ryan

On Fri, 24 Mar 2000, David Reid wrote:

> Surprised me, but there has been some traffic about it on the list (if 
> only my memory waas better...)
> 
> d.
> >Eeek. We shouldn't be requiring gmake, should we?
> >
> >-g
> >
> >On Thu, 23 Mar 2000, David Reid wrote:
> >> gmake instead of make cured it, but MM didn't seem to get it so 
> needed some
> >> help.
> >> 
> >> Compiled OK but mpmt_pthread didn't have the ap_select define in 
> it's
> >> headers, or it's not being defined for the platform (BSDi 4.0.1).  
> I'll
> >> investigate when I have time.
> >> 
> >> d.
> >> ----- Original Message -----
> >> From: "David Reid" <dreid@jetnet.co.uk>
> >> To: "Apache (new-httpd)" <new-httpd@apache.org>
> >> Sent: Wednesday, March 22, 2000 8:30 PM
> >> Subject: Stupid question
> >> 
> >> 
> >> > When I try to run buildconf I get this error...
> >> >
> >> > "build/build2.mk", line 63: Need an operator
> >> > Fatal errors encountered -- cannot continue
> >> > *** Error code 1
> >> >
> >> > What's wrong?
> >> > System is BSDi 4.0.1 with libtool 1.3.4 and autoconf 2.13 freshly 
> minted.
> >> >
> >> > david
> >> >
> >> >
> >> 
> >
> >-- 
> >Greg Stein, http://www.lyra.org/
> >
> >
> 


_______________________________________________________________________________
Ryan Bloom                        	rbb@apache.org
406 29th St.
San Francisco, CA 94131
-------------------------------------------------------------------------------


Mime
View raw message